table{width:100%; text-align:center;}

.col-lg-12.header-cnt > a {
    color: white;
}

.pagination.categories {
   
    float: left;
    font-size: 17px;
    font-weight: bold;
    left: 1%;
    padding: 0.5%;
    position: relative;
    text-align: center;
    width: 11%;
}


.col-lg-12.header-cnt {
    background: none repeat scroll 0 0 #059aea;
    color: white;
    padding: 0.5%;
    text-align: right;
}

.col-lg-12.headerbanner {
    padding: 0;
}

.nav.navbar-nav a:hover {
    color: #059aea !important;
    font-weight: bold;
}
.border {
    border: 1px solid #666666;
    text-align: center;
}
.redbdr {
    background-color: #1d81cf;
    border: 1px solid #b2b4bf;
    color: #ffffff;
    font-weight: bold;
    text-align: center;
}

.emailed > span {
    color: red;
    float: right;
    margin-top: 5%;
    position: relative;
    right: 3%;
}

.abt-cntd {
    background: none repeat scroll 0 0 white;
    float: left;
    font-size: 12px;
    width: 100%;
}
input {
    float: left;
    margin: 1% !important ;
	
	width: 40%;
}

label {
    display: inline-block;
    float: left;
    font-weight: normal;
    margin-bottom: 5px;
    width: 40%;
}
#form1 > select {
    float: left;
    margin: 1%;
	width:40%;
}
.col-lg-12.prduct {
    text-align: center;
}
#form1 > textarea {
    width: 40%;
}

.sidebar-nav {
    padding: 9px 0;
}

.dropdown-menu .sub-menu {
    left: 100%;
    position: absolute;
    top: 0;
    visibility: hidden;
    margin-top: -1px;
}

.dropdown-menu li:hover .sub-menu {
    visibility: visible;
}

.dropdown:hover .dropdown-menu {
    display: block;
}

.nav-tabs .dropdown-menu, .nav-pills .dropdown-menu, .navbar .dropdown-menu {
    margin-top: 0;
}

.navbar .sub-menu:before {
    border-bottom: 7px solid transparent;
    border-left: none;
    border-right: 7px solid rgba(0, 0, 0, 0.2);
    border-top: 7px solid transparent;
    left: -7px;
    top: 10px;
}
.navbar .sub-menu:after {
    border-top: 6px solid transparent;
    border-left: none;
    border-right: 6px solid #fff;
    border-bottom: 6px solid transparent;
    left: 10px;
    top: 11px;
    left: -6px;
}



.col-lg-6.prdtt {
    margin-bottom: 3%;
    text-align: center;
}
.col-lg-4.prduct {
    margin-bottom: 2%;
    text-align: center;
}
.pagination {
    float: right;
    text-align: right;
    width: 100%;
}

.col-lg-6.prdtt span {
    color: black;
    float: left;
    text-decoration: none;
    width: 100%;
}
.row {
 
    float: left;
    width: 100%;
}
.col-lg-4.prdtt {
    margin-bottom: 2%;
    text-align: center;
}

.col-lg-4.prdtt span {
    color: black;
    float: left;
    font-size: 12px;
    text-align: center;
    text-decoration: none;
    width: 100%;
}


.flags > li {
    float: left;
    list-style: none outside none;
    padding: 1% 1.5%;
    text-align: center;
}
.flags p {
    margin: 0;
}

.quality-policy {
    background: none repeat scroll 0 0 #059aea;
    color: white;
    font-size: 15px;
    font-weight: bold;
    padding: 2%;
}
.col-sm-9 {
    font-size: 13px;
    padding-left: 8%;
}
.emailed {
    text-align: center;
	margin-bottom:7%;
}
.col-lg-12.footer-link {
    border-top: 1px dotted;
    float: left;
    margin-top: 2%;
    text-align: center;
    width: 100%;
}
.col-lg-12.footer-link > a {
    color: black;
    font-size: 12px;
    font-weight: normal;
}
.col-sm-3 > img {
    margin-top: 50%;
}
.col-lg-5.quality {
    border: 1px solid #059aea;
    float: left;
    font-family: tahoma;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 12px;
    padding: 0;
}
.col-sm-9 {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	text-align: justify;
    font-size: 12px;
}
.navbar-inverse{
	
	
background: rgb(235,235,235); /* Old browsers */
background: -moz-linear-gradient(top, rgb(235,235,235) 50%, rgb(222,220,221) 50%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,rgb(235,235,235)), color-stop(50%,rgb(222,220,221))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgb(235,235,235) 50%,rgb(222,220,221) 50%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgb(235,235,235) 50%,rgb(222,220,221) 50%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgb(235,235,235) 50%,rgb(222,220,221) 50%); /* IE10+ */
background: linear-gradient(to bottom, rgb(235,235,235) 50%,rgb(222,220,221) 50%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebebeb', endColorstr='#dedcdd',GradientType=0 ); /* IE6-9 */
}
img{ max-width:100%;}
.navbar-inverse .navbar-nav > li > a {
    color: #000 !important;
    font-family: tahoma;
    font-size: 12px;
}

.col-lg-12.four-col {
    background: none repeat scroll 0 0 #57c4ff;
    float: left;
    margin-top: 2%;
    padding: 0 0 2%;
    text-align: center;
    width: 100%;
}
.headiing {
    background: none repeat scroll 0 0 #59B3EE;
    box-shadow: 0 0 0px white inset;
    color: #fff;
    font-family: Helvetica;
    font-size: 25px;
    font-weight: bold;
    margin: 0 0 3%;
    padding: 1%;
    text-shadow: -1px 1px 0 #000;
}

h4 {
    background: none repeat scroll 0 0 #eeefff;
    border-radius: 10px;
    box-shadow: 1px 2px 1px black;
    float: right;
    padding: 1%;
    position: relative;
    text-align: right;
    top: 4%;
}
h4 > a {
    color: black;
    text-decoration: none !important;
}
#pagebg {
    padding: 1em 0;
}
.col-sm-9 > span {
    float: left;
    text-align: right;
    width: 100%;
}
#bg {
    background: none repeat scroll 0 0 #dedcdd;
}
.col-lg-2 img {
    margin: 12px;
    text-align: center;
}
.navbar{min-height:35px !important; margin-bottom:0 !important;}
.navbar-nav > li > a{ padding-bottom:0 !important;
padding-top:0 !important;}
.nav > li > a {
    display: block;
    padding: 0px 9px !important;
    position: relative;
}

.col-lg-8.headerbanner {
    padding: 0;
}
.col-lg-8.headerbanner > img {
    height: 130px;
    width: 100%;
}
.col-lg-4.flsh {
    margin-left: -12px;
    padding: 0;
}
.row{ margin:0 !important;}

.col-lg-7.trust {
    color: red;
    font-weight: bold;
    padding: 1%;
	float:left;
}
.flags p {
    color: red;
    font-size: 12px;
    margin: 0;
}

.abt-cnt {
    float: left;
    font-size: 12px;
    width: 100%;
}
.about-head {
    float: left;
    font-family: "Trebuchet MS";
    font-size: 1.4em;
    margin-top: 3%;
    width: 100%;
	
}
.contact-number > a {
    color: black;
}







/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
  padding-bottom: 40px;
  color: #5a5a5a;
  font-weight:normal !important;
}



/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
 
  top: 0;
  left: 0;
  right: 0;
  z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper .container {
  padding-left: 0;
  padding-right: 0;
}
.navbar-wrapper .navbar {
  padding-left: 15px;
  padding-right: 15px;
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  height: 500px;
  margin-bottom: 60px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 500px;
  background-color: #777;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 500px;
}



/* MARKETING CONTENT
-------------------------------------------------- */

/* Pad the edges of the mobile views a bit */
.marketing {
  padding-left: 15px;
  padding-right: 15px;
}

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  text-align: center;
  margin-bottom: 20px;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-left: 10px;
  margin-right: 10px;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 80px 0; /* Space out the Bootstrap <hr> more */
    float: left;
    width: 100%;
	border:none;

}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}



/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {

  /* Remove the edge padding needed for mobile */
  .marketing {
    padding-left: 0;
    padding-right: 0;
  }

  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 0px;
  }
  .navbar-wrapper .container {
    padding-left:  15px;
    padding-right: 15px;
  }
  .navbar-wrapper .navbar {
    padding-left:  0;
    padding-right: 0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
 

}

@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 120px;
  }

}


@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 760px){
	.col-sm-3 > img {
    margin-top: 5%;
}
	
	
	
	}